## libanyevent-dbi-perl 2.1

=== debian/changelog ===
libanyevent-dbi-perl (2.1-1) unstable; urgency=low

  * Initial Release. (Closes: #610602)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 15 Mar 2011 00:57:29 +0000
