=== debian/control ===
Source: libanyevent-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libanyevent-perl, libdbi-perl, libcommon-sense-perl,
 libdbd-sqlite3-perl, libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/AnyEvent-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-dbi-perl/

Package: libanyevent-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libanyevent-perl, libdbi-perl,
 libcommon-sense-perl
Description: module supporting asynchronous DBI access
 AnyEvent::DBI is an AnyEvent extension, you need to make sure that you use
 and run a supported event loop. This module implements asynchronous DBI access
 by forking or executing separate "DBI-Server" processes and sending them
 requests. It means that you can run DBI requests in parallel to other tasks.
 The overhead for very simple statements ("select 0") is somewhere around 100%
 to 120% (dual/single core CPU) compared to an explicit
 prepare_cached/execute/fetchrow_arrayref/finish combination.
