## libanyevent-dbi-perl 2.2

=== debian/changelog ===
libanyevent-dbi-perl (2.2-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add perl (>= 5.13.4) as an alternative build dependency for
    Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 18:27:42 +0200
