=== debian/control ===
Source: libanyevent-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libanyevent-perl,
 libcommon-sense-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/AnyEvent-DBI/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-dbi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-dbi-perl.git

Package: libanyevent-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libcommon-sense-perl,
 libdbi-perl
Description: module supporting asynchronous DBI access
 AnyEvent::DBI is an AnyEvent extension, you need to make sure that you use
 and run a supported event loop. This module implements asynchronous DBI access
 by forking or executing separate "DBI-Server" processes and sending them
 requests. It means that you can run DBI requests in parallel to other tasks.
 The overhead for very simple statements ("select 0") is somewhere around 100%
 to 120% (dual/single core CPU) compared to an explicit
 prepare_cached/execute/fetchrow_arrayref/finish combination.
