=== debian/watch ===
version=3
http://search.cpan.org/dist/AnyEvent-DBI/   .*/AnyEvent-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
