## libanyevent-dbi-perl 2.3

=== debian/changelog ===
libanyevent-dbi-perl (2.3-2) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 07:30:44 +0000

libanyevent-dbi-perl (2.3-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to make testsuite work with SQLite >= 3.7.15.
    (Closes: #711418)
  * Add another spelling fix to pod.patch.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Sep 2014 17:21:11 +0200
