## libanyevent-dbi-perl 3.04

=== debian/changelog ===
libanyevent-dbi-perl (3.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:59:33 +0100

libanyevent-dbi-perl (3.04-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 3.04
  * Bump debhelper compatibility level to 11
  * debian/control: remove unneeded constraint on libtest-simple-perl
  * Declare compliance with Debian Policy 4.1.5
  * Update patches
  * Add libconvert-scalar-perl as a new dependency
  * Add libanyevent-fork-perl as a new dependency
  * Add libcbor-xs-perl as a new dependency
  * Add libcanary-stability-perl as a new build only dependency

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 00:41:18 -0300
