=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libanyevent-perl,
+                     libanyevent-fork-perl,
+                     libcanary-stability-perl,
+                     libcbor-xs-perl,
                      libcommon-sense-perl,
+                     libconvert-scalar-perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-dbi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-dbi-perl.git
+                     perl
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-dbi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-dbi-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-DBI
 Testsuite: autopkgtest-pkg-perl
 
@@ -21,7 +25,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libanyevent-perl,
+         libanyevent-fork-perl,
+         libcbor-xs-perl,
          libcommon-sense-perl,
+         libconvert-scalar-perl,
          libdbi-perl
 Description: module supporting asynchronous DBI access
  AnyEvent::DBI is an AnyEvent extension, you need to make sure that you use
