=== debian/rules ===
#!/usr/bin/make -f

%:
	PERL_ANYEVENT_DBI_TESTS=1 dh $@
