=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-DBI   .*/AnyEvent-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
